## raeddit 0.41-1

=== Makefile ===
all: raeddit

raeddit: raeddit.c greddit2.c
	gcc `pkg-config --cflags --libs glib-2.0 hildon-1 json-glib-1.0 libcurl dbus-glib-1 gthread-2.0` raeddit.c greddit2.c -o raeddit

install: raeddit raeddit.png raeddit.desktop
	install -d ${DESTDIR}/usr/bin
	install raeddit ${DESTDIR}/usr/bin
	install -d ${DESTDIR}/usr/share/applications/hildon
	install raeddit.desktop ${DESTDIR}/usr/share/applications/hildon
	install -d ${DESTDIR}/usr/share/pixmaps
	install raeddit.png ${DESTDIR}/usr/share/pixmaps
