## raeddit 0.40-1

=== debian/changelog ===
raeddit (0.40-1) unstable; urgency=low

  * Initial release

 -- Thomas Thurman <tthurman@gnome.org>  Thu, 04 Sep 2009 17:33:32 -0400
