## raeddit 0.41-1

=== debian/changelog ===
raeddit (0.41-1) unstable; urgency=low

  * Fixed installer icon

 -- Thomas Thurman <tthurman@gnome.org>  Fri, 05 Sep 2009 23:42:12 -0400
