## raeddit 0.50-1

=== debian/changelog ===
raeddit (0.50-1) unstable; urgency=low

  * Added menu when user selects a link

 -- Thomas Thurman <tthurman@gnome.org>  Thu, 10 Sep 2009 13:03:03 -0400
