=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: View what's new online
   A simple front end to the social bookmarking site Reddit.
-Maemo-Icon-26:
+XB-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
   6QAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
   SU1FB9kJAhc6H+80K8QAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
