## raeddit 0.60-1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 all: raeddit
 
-raeddit: raeddit.c greddit2.c
-	gcc `pkg-config --cflags --libs glib-2.0 hildon-1 json-glib-1.0 libcurl dbus-glib-1 gthread-2.0` raeddit.c greddit2.c -o raeddit
+raeddit: raeddit.c greddit2.c sharing.c
+	gcc -g `pkg-config --cflags --libs glib-2.0 hildon-1 json-glib-1.0 libcurl dbus-glib-1 gthread-2.0` raeddit.c greddit2.c sharing.c -o raeddit
 
 install: raeddit raeddit.png raeddit.desktop
 	install -d ${DESTDIR}/usr/bin
