=== debian/changelog ===
raeddit (0.60-1) unstable; urgency=low

  * Added sharing menu.

 -- Thomas Thurman <tthurman@gnome.org>  Thu, 12 Sep 2009 21:02:22 -0400
