=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: raeddit
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Suggests: microfeed
 Description: View what's new online
   A simple front end to the social bookmarking site Reddit.
 XB-Maemo-Icon-26:
